
D4Science Infrastructure - Task #10861

Remove VO scopes  from all CKanConnector instances

Jan 10, 2018 04:45 PM - Roberto Cirillo

Status: Closed Start date: Jan 10, 2018

Priority: High Due date:  

Assignee: Costantino Perciante % Done: 100%

Category: Application Estimated time: 0.00 hour

Target version: UnSprintable   

Infrastructure: Production   

Description

In order to avoid to discover a gCoreEndpoint accessible only at VO level from a VRE scope, it's needed to remove the VO scopes

from all the CKanConnector instances.

Related issues:

Related to D4Science Infrastructure - Task #11186: Add VO scopes to the ckanC... Closed Feb 14, 2018

History

#1 - Jan 10, 2018 04:58 PM - Roberto Cirillo

- Status changed from New to In Progress

I'm going to remove the VO scope from the following instances:

ckan-sobigdata2.d4science.org (SoBigData scope)

ckan-iotc.d4science.org (D4Research scope)

ckan-d4s.d4science.org (D4Research scope)

a restart is needed.

#2 - Jan 10, 2018 05:29 PM - Roberto Cirillo

- Status changed from In Progress to Feedback

- Assignee changed from Roberto Cirillo to Costantino Perciante

- % Done changed from 0 to 100

Done. Please, @costantino.perciante@isti.cnr.it could you perform a check?

#3 - Feb 14, 2018 11:07 AM - Costantino Perciante

- Status changed from Feedback to Closed

@roberto.cirillo@isti.cnr.it let me add a comment to this old ticket: in the last release (i.e. 4.10) a patch has been added so that the discovering of the

ckan-connector is performed by asking for the one that contains the current context. In case more than one is found, the correct one will be picked.

We can readd the above VO contexts when you can.

#4 - Feb 14, 2018 02:40 PM - Roberto Cirillo

- Related to Task #11186: Add VO scopes to the ckanConnector instances added

Powered by TCPDF (www.tcpdf.org)

Apr 30, 2025 1/1

http://www.tcpdf.org

